/*
 Theme Name:   
 Author:       Tom Grice
 Author URI:   http://www.webdesignit.co.nz
 Template:     headway

the blue - 307CC8
*/
/* =Theme customization starts here
-------------------------------------------------------------- */
@import url('600.css') only screen and (max-width: 600px);
@import url('976.css') only screen and (min-width: 601px) and (max-width: 1048px);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:800);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:700);

.nav-horizontal ul.menu > li > a {padding-left:8px!important;padding-right:8px!important;}
body {color:black;}
/* slider and top wrapper sizings */
#post-11 {margin:0px;padding:0px;}
#post-5 {padding:0px;}

/*HEADING */

h1.entry-title {font-size:65px!important;line-height:100%!important;}
/* slider textbox CSS */
#awards img {height:70px;width:70px;padding-right:10px;}
#bigbox {height:360px;width:435px;padding-left:15px;padding-top:30px;font-family:'PT Serif';font-size:16px;}
#bigbox img {height:65px;width:65px;padding-right:5px;padding-top:30px;}
.bigtext1 {font-family:'Open Sans';font-weight:800;font-size:80px;color:black;line-height: 70%;}
.bigtext2 {font-family:'Open Sans';font-weight:800;font-size:60px;color:black;line-height: 90%;}
.bulkyPT2 {font-weight:bold;font-size:18px;font-family:'PT Serif';color:black;}
.findmore {background:#307CC8;padding:20px;padding-right:50px;color:black;background-size:35px 35px;background-image:url('http://www.trendsetterhomes.co.nz/wp-content/uploads/2014/12/arrow2.gif');background-repeat:no-repeat;background-position:160px 13px;}
.findmore a {font-family:'Open Sans';font-weight:bold;color:white!important;text-decoration:none!important;}
#sliderslog {padding-top:10px;padding-bottom:40px;}

/*.yellowcontact {padding:20px;background:#D4E40F;}
.yellowcontact a {font-family:'Open Sans';font-weight:bold;color:black!important;text-decoration:none!important;}
.yellowcontact:hover {background:#bcc62f;cursor:pointer;}*/

#wrapper-wub547fd44de831a {margin:0px;padding:0px;}
/* title post*/
#post-87 {padding:0px;margin-top:0px;margin-bottom:0px;}
/*header wrap*/
#wrapper-w8b547fe3c76a52e  {margin-top:0px;margin-bottom:0px;padding:0px;}
#wrapper-wt8547fd44dec1f8  {margin-top:0px;margin-bottom:0px;padding:0px;}
#wrapper-wi0548113790dbb4  {margin-top:0px;margin-bottom:0px;padding:0px;}
#block-bbl547fd44dedc17.block-original-bee547fe3c76f3bd {margin-bottom:0px;}
#wrapper-wk0547fe3c76c60b {margin-top:0px;margin-bottom:0px;padding:0px;}
#wrapper-wfd54811379104c6 {margin-top:0px;margin-bottom:0px;padding:0px;box-shadow:none;}
/* gallery page */
#wrapper-wgz5487b48598bac {margin-top:0px;margin-bottom:0px;padding:0px;border-bottom: 1px solid #307CC8;}
#block-b23547fe3c77f6f7 {margin-bottom:0px;}
/* album */
#wrapper-we85487b620c91eb {margin-top:0px;margin-bottom:0px;padding:0px;border-bottom: 1px solid #307CC8;}
/* styles for title */
.bluebig {color:#307CC8;font-family:'Open Sans';font-weight: bold;font-size: 18pt;}
.bluemed {color:#307CC8;font-family:'Open Sans';font-weight: bold;font-size: 11pt;}
.bluesml  a {color:#307CC8;font-family:'Open Sans';text-decoration:none;font-weight:bold;}
#block-b23547fe3c77f6f7 {border:none;}

/* full width layout sizings */
#wrapper-wqc548128f2cd5b0 {margin-top:0px;margin-bottom:0px;padding:0px;border-bottom: 1px solid #307CC8;}
#block-b23547fe3c77f6f7.block-original-bq7548128f2d380c {margin-bottom:0px;}
#wrapper-wde548128f2cef3a {padding:0px;}
#post-35 {padding:0px;}
#post-29 {padding:0px;}
#post-27 {padding:0px;}
#post-114 {padding:0px;}
#post-76 {margin-bottom:0px;padding-bottom:0px;}

#fullhouse {height:100%;}
#fullwidthbar {width:100%;height:100px;background:#307CC8;}
#fullwidthtitle {text-transform:uppercase;width:100%;height:100px;max-width:1020px;margin-left:auto;margin-right:auto;color:white;font-family:'Open Sans';font-size:50px;font-weight:bold;line-height:180%;}
#fullleftfloats {position:relative;width:40%;float:left;text-align:right;height:600px;background-image:url('http://www.trendsetterhomes.co.nz/wp-content/uploads/2014/12/whychooseus.jpg');background-repeat:no-repeat;background-position:right;background-size:cover;}
#fullleftfloat {position:relative;width:40%;float:left;text-align:right;height:600px;background-image:url('http://www.trendsetterhomes.co.nz/wp-content/uploads/2014/12/whychooseus.jpg');background-repeat:no-repeat;background-position:right;background-size:cover;}
#fullleftfloats {position:relative;width:40%;float:left;text-align:right;height:600px;background-image:url('http://www.trendsetterhomes.co.nz/wp-content/uploads/2014/12/supplypartners.jpg');background-repeat:no-repeat;background-position:right;background-size:cover;}
#fullleftfloatn {position:relative;width:40%;float:left;text-align:right;height:600px;background-image:url('http://www.trendsetterhomes.co.nz/wp-content/uploads/2014/12/9step.jpg');background-repeat:no-repeat;background-position:right;background-size:cover;}
#fullleftfloatn2 {display:none;}
#fullleftfloat2 {display:none;}
#fullleftfloatT2 {display:none;}
#fullleftfloatT {position:relative;width:40%;float:left;text-align:right;height:600px;background-image:url('http://www.trendsetterhomes.co.nz/wp-content/uploads/2014/12/testimonials.jpg');background-repeat:no-repeat;background-position:right;background-size:cover;}
#fullleftfloattt {text-align:left;position: absolute;vertical-align:text-bottom;
bottom: 1px;right: 20px;color:white;font-family:'Open Sans';font-size:60px!important;font-weight:bolder;width:380px;}
#fullleftfloatts {text-align:left;position: absolute;vertical-align:text-bottom;
bottom: 1px;right: 20px;color:white;font-family:'Open Sans';font-size:60px!important;font-weight:bolder;}
#fullleftfloatttn {text-align:left;position: absolute;vertical-align:text-bottom;top:35px;right:20px;color:#307CC8!important;width: 380px;}
#fullrightfloat {width:60%;background:#307CC8;color:white;float:right;min-height: 600px;}

/* supply partners */
#wrapper-wde548128f2cef3a {margin-bottom:0px;}
#wrapper-wr3548128f2d04ea {margin-top:0px;}
#wrapper-wde548128f2cef3a #fullrightfloats {min-height: 700px!important;}
#fullrightfloats {padding-top:60px;text-align:center;width:60%;background:white;float:right;min-height: 600px;}
.supplyp {height:80px;}
.supplyp img {width:120px;}
#fullrightfloattxt {padding-top:40px;padding-left:40px;color:white!important;font-family:'PT Serif';}
#fullrightfloattxt p {color:white!important;}
#fullrightfloattxt h2 {font-family:'Open Sans';font-weight:bold;}

#fullleftfloattt > h1 {line-height: 100%;text-transform:uppercase;font-family:'Open Sans';font-size:65px!important;font-weight:bold;}
#fullleftfloatts > h1 {line-height: 100%;text-transform:uppercase;font-family:'Open Sans';font-size:65px!important;font-weight:bold;}
#fullleftfloatttn > h1 {text-transform:uppercase;font-family: 'Open Sans', sans-serif;font-size:65px!important;font-weight:800;line-height:100%;}

/*#fullrightfloattxt > div:nth-child(3) {padding-left:20px;}*/

/* menu nav index block */
#block-b23547fe3c77f6f7.block-original-b7d54811379189ac {margin-bottom:0px;}
#wrapper-wi0548113790dbb4 {border-bottom: 1px solid #307CC8;}
#block-b23547fe3c77f6f7.block-original-b7d54811379189ac .nav-horizontal ul.menu > li > a, #block-b23547fe3c77f6f7.block-original-b7d54811379189ac .nav-search-active .nav-search {padding-left:10px;padding-right:10px;}
#block-b23547fe3c77f6f7 .nav-horizontal ul.menu > li > a {padding-left:10px;padding-right:10px;}

/* wrapper sizings */
/* footer */
#footerblock {background:red;}
div#wrapper-wt8547fd44dec1f8.responsive-grid {padding:0px;box-shadow:none;}
#block-bbl547fd44dedc17 {box-shadow:none;}
.frontmainwrap {background:red;}
#wrapper-wt7547fe3c76dacd {padding:0px;}

#wrapper-wk0547fe3c76c60b {box-shadow:none;}

/* design and build */
.designbuild {width:90%;font-weight:bold;font-family:'Open Sans';color:black;}
div.designbuild > img {width:100%;}
div.designbuild > a >img {width:100%;}
.designbuildhigh {font-style:italic;font-weight:bold;}
.designandbuildtext {height:100%;min-height:375px;font-family:'PT Serif';width:90%;font-size:14px;}
.designandbuildtext strong {font-size:15px;}
.block-type-hwr-gallery .hwr-gallery {padding-top:0px;}
.tourimage {width:300px;}

/* plans */
/* new layout change */
.greenbar {width:96.6%;height:40px;background:#D9E440;margin-bottom:20px;}
.greenbar h2 {font-family: Open Sans;
font-weight:bold;
    color: #307CC8;padding-left:90px;}


/*old*/
.planstext {height:100%;font-family:'PT Serif';width:90%;font-size:14px;}
.planstext strong {font-size:15px;padding-bottom:10px;}
.planspdf img{width:25px;position: relative;top: 8px;}
.planentry {font-family:'Open Sans';width:90%;}
.planname {float:left;font-weight:bold;}
.planspecs {float:right;}
div.planspecs.swan {float:left!important;}
div.planentry.swan {width:97%!important;}
div.planentry.swan .swanimg {width:93%!important;}
.planentry img {;width:100%;}
.planentry img.sq {width:8px;}
.planentry img.pi {width:20px;margin:0 auto;}
.planspdf {padding-bottom:20px;font-family:'Open Sans';color:black;font-weight: bold;font-size: 11px;}
.planspecs table th {line-height:7px;border:none;padding:4px 0px 0px 10px;text-align:center;}
.planspecs table td  {line-height:9px;border:none;padding:0px 0px 0px 10px;text-align:center;text-align:center;font-family:'Open Sans';font-weight:bold;font-size:10px;}

.yellowcontact {padding:20px;background:#D4E40F;}
.yellowcontact a {font-family:'Open Sans';font-weight:bold;color:black!important;text-decoration:none!important;}
.yellowcontact:hover {background:#bcc62f;cursor:pointer;}

/* TEXT STYLES */
.bluetext {font-weight:bold;font-family:'Open Sans';color:#307CC8;}
.bluetextPT {font-weight:bold;font-family:'PT Serif';color:#307CC8;}
.yellowtextPT {font-weight:bold;font-size:19px;font-family:'PT Serif';color:#D4E40F;}
.smalltextPT {font-style:italic;font-size:12px;font-family:'PT Serif';color:black;}
.bulkyPT {font-weight:bold;font-size:16px;font-family:'PT Serif';color:black;}


/* gallery */
#clicktoenlarge {position:relative;}
#clicktoenlarge img {height:20px;width:20px;position:absolute;top:3px;}
.smallOS {padding-left:20px;font-weight:bold;font-size:10px;font-family:'Open Sans';color:black;}

/* 9 step */
#fullrightfloattxt > div:nth-child(2) {padding-left:30px;}

/*our team */
.teambio {width:90%;float:left;min-height:480px;vertical-align:text-top;font-family:'PT Serif';}
#fullconstrain {padding-top:20px;max-width:1034px;margin-left:auto;margin-right:auto;}
#fullconstrain img {width:22%;float: left;}
.teambio .biotext {width:75%;float:right;}


/* home page css */
.homebttl {position:relative;height:80px;font-size:12px;}
div.homebttl.mid {height:45px;}
.homebttlz {position:relative;height:80px;}
.homebox {position:relative;padding:15px;margin-right:34px;width:28%;float:left;height:220px;border:1px solid #EBEBEB;
-webkit-box-shadow: 2px 2px 9px 0px rgba(50, 50, 50, 0.31);
-moz-box-shadow:    2px 2px 9px 0px rgba(50, 50, 50, 0.31);
box-shadow:         2px 2px 9px 0px rgba(50, 50, 50, 0.31);}
.homeboxm {background:#D9E440;position:relative;padding:15px;margin-right:34px;width:28%;float:left;height:220px;border:1px solid #EBEBEB;
-webkit-box-shadow: 2px 2px 9px 0px rgba(50, 50, 50, 0.31);
-moz-box-shadow:    2px 2px 9px 0px rgba(50, 50, 50, 0.31);
box-shadow:         2px 2px 9px 0px rgba(50, 50, 50, 0.31);}
.homeboxe {position:relative;padding:15px;width:28%;float:left;height:220px;border:1px solid #EBEBEB;
-webkit-box-shadow: 2px 2px 9px 0px rgba(50, 50, 50, 0.31);
-moz-box-shadow:    2px 2px 9px 0px rgba(50, 50, 50, 0.31);
box-shadow:         2px 2px 9px 0px rgba(50, 50, 50, 0.31);
background-image:url('http://www.trendsetterhomes.co.nz/wp-content/uploads/2014/12/tony1.jpg');background-position:right;background-size:144px 220px;background-repeat:no-repeat;}
.homebttl h2 {position:absolute;bottom:1px;text-transform:uppercase;font-weight:bolder;font-family:'Open Sans';font-size:26px!important;line-height:110%!important;color:black;}
.homebttlz h2 {position:absolute;bottom:17px;text-transform:uppercase;font-weight:bolder;font-family:'Open Sans';font-size:26px!important;line-height:110%!important;color:black;}
.homeboxm h2 {margin-bottom:4px!important;text-transform:uppercase;font-weight:bolder;font-family:'Open Sans';font-size:26px!important;line-height:110%!important;color:black;}
.homeboxe h2 {text-transform:uppercase;font-weight:bolder;font-family:'Open Sans';font-size:26px!important;line-height:110%!important;color:black;}
.homebox p {font-family:'PT Serif';font-size:12px!important;color:black;line-height:140%!important;}
.homeboxm p {margin-bottom:5px!important;font-family:'PT Serif';font-size:12px!important;color:black;line-height:140%!important;}
.homeboxe p {font-family:'PT Serif';font-size:12px!important;color:black;line-height:140%!important;}
.learnmore {position:absolute;bottom:5px;background-size:30px 30px;font-size:18px;font-weight:700;font-family: 'Roboto Slab', serif;padding-top:30px;margin-top:-20px;height:40px;width:180px;font-weight:bolder;text-transform:uppercase;color:black;background-image:url('http://www.trendsetterhomes.co.nz/wp-content/uploads/2014/12/arrow.gif');background-repeat:no-repeat;background-position: 140px 27px;}
.learnmore a:hover {cursor:pointer;}
.learnmore a {text-decoration:none!important;color:black;}
.learnmorem {position:absolute;bottom:5px;background-size:30px 30px;font-size:18px;font-weight:700;font-family: 'Roboto Slab', serif;padding-top:30px;margin-top:-20px;height:40px;width:180px;font-weight:bolder;text-transform:uppercase;color:black;background-image:url('http://www.trendsetterhomes.co.nz/wp-content/uploads/2017/01/arrowyel.jpg');background-repeat:no-repeat;background-position: 140px 27px;}
.learnmorem a:hover {cursor:pointer;}
.learnmorem a {text-decoration:none!important;color:black;}


/* CCC TEST */
#eventlist {background:green;float:right;max-width:240px;position: relative;top: -305px;width:240px;}

#block-b3d5480d4b4205b3 {
background: gray;
margin-left: -20px;}
#block-ba05480d855e3366 {display:none;}

/* footer stuff */
.footlist {width:150px;float:left;}
.footliste {width:170px;float:left;}
.footlist a {font-size:8pt;text-decoration:none;}
.footlist a:hover {font-size:8pt;text-decoration:underline;}
.footliste a {font-size:8pt;text-decoration:none;}
.footliste a:hover {font-size:8pt;text-decoration:underline;}
.footliste h3 {font-size:9pt!important;font-weight:bold;text-decoration:none;}
.footlist h3 {font-size:9pt!important;font-weight:bold;text-decoration:none;}
#foottonic {font-size:8pt;float:right;display:inline-block;}
#foottonic  a {text-decoration:none;}
#foottonic  a:hover {text-decoration:underline;}